export function setImageAttributes(image) {
	setAttributes({
		imageId: image.id,
		imageAlt: image.alt,
		imageUrl: image.url,
	});
}

export function removeImageAttributes() {
	setAttributes({
		imageId: null,
		imageAlt: null,
		imageUrl: null,
	});
}
